<app-banner [title]="'Contact'"></app-banner>
  <div class="site-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-7">
          <form>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Name">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Email">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Subject">
            </div>
            <div class="form-group">
              <textarea name="" class="form-control" id="" cols="30" rows="10" placeholder="Write something..."></textarea>
            </div>
            <div class="form-group">
              <input type="button" (click)="setCount('ay haja')" class="btn btn-primary py-3 px-5" value="Send Message">
            </div>
          </form>  
        </div>
        <div class="col-lg-4 ml-auto">
          
          <ul class="list-unstyled">
            <li class="mb-2">
              <strong class="text-white d-block">Address</strong>
              273 South Riverview Rd. <br> New York, NY 10011
            </li>
            <li class="mb-2">
              <strong class="text-white d-block">Email</strong>
              <a href="#">info@unslate.co</a>
            </li>
            <li class="mb-2">
              <strong class="text-white d-block">
                Phone
              </strong>
              <a href="#">+12 345 6789 012</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>


  <footer class="footer-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-3">
          <div class="widget mb-3">
            <h3>News</h3>
            <ul class="list-unstyled links">
              <li><a href="#">All</a></li>
              <li><a href="#">Club News</a></li>
              <li><a href="#">Media Center</a></li>
              <li><a href="#">Video</a></li>
              <li><a href="#">RSS</a></li>
            </ul>
          </div>
        </div>
        <div class="col-lg-3">
          <div class="widget mb-3">
            <h3>Tickets</h3>
            <ul class="list-unstyled links">
              <li><a href="#">Online Ticket</a></li>
              <li><a href="#">Payment and Prices</a></li>
              <li><a href="#">Contact &amp; Booking</a></li>
              <li><a href="#">Tickets</a></li>
              <li><a href="#">Coupon</a></li>
            </ul>
          </div>
        </div>
        <div class="col-lg-3">
          <div class="widget mb-3">
            <h3>Matches</h3>
            <ul class="list-unstyled links">
              <li><a href="#">Standings</a></li>
              <li><a href="#">World Cup</a></li>
              <li><a href="#">La Lega</a></li>
              <li><a href="#">Hyper Cup</a></li>
              <li><a href="#">World League</a></li>
            </ul>
          </div>
        </div>

        <div class="col-lg-3">
          <div class="widget mb-3">
            <h3>Social</h3>
            <ul class="list-unstyled links">
              <li><a href="#">Twitter</a></li>
              <li><a href="#">Facebook</a></li>
              <li><a href="#">Instagram</a></li>
              <li><a href="#">Youtube</a></li>
            </ul>
          </div>
        </div>

      </div>